<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=1440, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assign2.css">
</head>
<body>
    <div class="main-container">
        <div class="heading"><h1>Our Pricing</h1></div>
        <div class="toogle">
            <h4>Anually</h4> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <label class="switch">
            <input type="checkbox" id="myToogle" onclick="toogleSwitch()">
            <span class="slider round"></span>
          </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<h4>Monthly</h4>
        </div>
        <div class="columns-holder">
            <div class="basic">
                <div class="header-basic"><strong>Basic</strong></div>
                <div class="price" id="basic_annual"><h3>$</h3><h1>199.99</h1></div>
                <div class="price" id="basic_monthly" style="display: none ;"><h3>$</h3><h1>19.99</h1></div>
                <div class="underline-basic-master"></div>
                <div class="storage">500 GB Storage</div>
                <div class="underline-basic-master"></div>
                <div class="users">2 Users allowed</div>
                <div class="underline-basic-master"></div>
                <div class="space">Send up to 3 GB</div>
                <div class="underline-basic-master"></div>
                <div class="learnmore">
                    <input type="button" value="Learn More" class="button-class">
                </div>
            </div>
            <div class="professional">
                <div class="header-prof"><strong>Professional</strong></div>
                <div class="price" id="prof_annual"><h3>$</h3><h1>249.99</h1></div>
                <div class="price" id="prof_monthly" style="display: none ;"><h3>$</h3><h1>24.99</h1></div>
                <div class="underline"></div>
                <div class="storage">500 GB Storage</div>
                <div class="underline"></div>
                <div class="users">2 Users allowed</div>
                <div class="underline"></div>
                <div class="space">Send up to 3 GB</div>
                <div class="underline"></div>
                <div class="learnmore">
                    <input type="button" value="Learn More" class="button-class-prof">
                </div>
            </div>
            <div class="master">
                <div class="header-master"><strong>Master</strong></div>
                <div class="price" id="master_annual"><h3>$</h3><h1>399.99</h1></div>
                <div class="price" id="master_monthly" style="display: none ;"><h3>$</h3><h1>39.99</h1></div>
                <div class="underline-basic-master"></div>
                <div class="storage">500 GB Storage</div>
                <div class="underline-basic-master"></div>
                <div class="users">2 Users allowed</div>
                <div class="underline-basic-master"></div>
                <div class="space">Send up to 3 GB</div>
                <div class="underline-basic-master"></div>
                <div class="learnmore">
                    <input type="button" value="Learn More" class="button-class">
                </div>
            </div>
        </div>
    </div>
    
    <script>
        function toogleSwitch() {
            var checkbox = document.getElementById("myToogle");
            var annual_basic = document.getElementById("basic_annual");
            var annual_prof = document.getElementById("prof_annual");
            var annual_master = document.getElementById("master_annual");
            var monthly_basic = document.getElementById("basic_monthly");
            var monthly_prof = document.getElementById("prof_monthly");
            var monthly_master = document.getElementById("master_monthly");

            if (checkbox.checked== true){
                annual_basic.style.display = "none";
                annual_prof.style.display = "none";
                annual_master.style.display = "none";
                monthly_basic.style.display = "flex";
                monthly_prof.style.display = "flex";
                monthly_master.style.display = "flex";
            } else {
                annual_basic.style.display = "flex";
                annual_prof.style.display = "flex";
                annual_master.style.display = "flex";
                monthly_basic.style.display = "none";
                monthly_prof.style.display = "none";
                monthly_master.style.display = "none";
            }
        }
    </script>
</body>
</html>